@charset "utf-8";

/*
	主体框架CSS文件,包含以下模块
	
	1.字体颜色样式(颜色,大小)
	2.公共标签样式
	3.页面布局,左右分栏格局
	4.主体背景
	5.页面顶部到菜单部分
	6.页角部分
	
	所有使用的图片引字images下的globle目录.
*/

/*--------1.字体颜色样式(颜色,大小)--------*/
.red, .red a:link, .red a:visited, .red a:active { color:red;}
.red a:hover { text-decoration:underline;}
.blue, .blue a:link, .blue a:visited, .blue a:active { color:#1D1F92;}
.blue a:hover { text-decoration:underline;}
.darkred, .darkred a:link, .darkred a:visited, .darkred a:active { color:#660000;}
.darkblue a:hover { text-decoration:none;}
.gray, .gray a:link, .gray a:visited, .gray a:active { color:#666;}
.black, .black a:link, .black a:visited, .black a:active { color:#000;}
.black a:hover { text-decoration:underline;}
.slive, .slive a:link, .slive a:visited, .slive a:active { color:#CACACA;}
.slive a:hover { text-decoration:underline;}
.white, .white a:link, .white a:visited, .white a:active { color:#fff;}
.white a:hover { text-decoration:underline;}
a.button_blue:link, a.button_blue:visited, a.button_blue:active { display:inline-block; height:22px; line-height:22px;  background:#fff url(../images/globle/bg_map.jpg) left top repeat-x; padding:0 10px;  color:#fff;} 
a.button_blue:hover { text-decoration:underline;}
.underline a:link, .underline a:visited, .underline a:active { text-decoration:underline;}
.underline a:hover { text-decoration:none;}
.font12 { font-size:12px!important;}
.font14 { font-size:14px!important;}
.font16 { font-size:16px!important;}
.font18 { font-size:18px!important; }
.font20 { font-size:20px!important;}
.font22 { font-size:22px!important;}
.font24 { font-size:24px!important;}
.normal { font-weight:normal!important;}
.bold { font-weight:bold!important;}
.loading { text-align:center; margin:50px 0;}
/*--------------------*/

/*--------2.公共标签样式--------*/
a:link, a:visited, a:active { color:#666; text-decoration: none;}
a:hover { color: #333; text-decoration: underline;}
body { color: #333; font-family:Microsoft Yahei, Arial, Verdana, Helvetica, sans-serif; background-color:#fff; font-size: 12px; margin: 0; padding: 0;}
p { margin-top:0px; margin-bottom:10px; line-height:180%; }
form { border: 0; margin: 0; padding: 0; display: inline;}
h1,h2,h3,h4 { margin:0;}
h1 { font-size:20px; position:relative; z-index:10; width:200px;}
h2 { font-size:18px;}
h3 { font-size:16px;}
h4 { font-size:14px; height:78px; line-height:78px; margin-top:-75px; font-weight:normal; padding-right:20px; text-align:right; background:url(../images/bg_title.jpg) right top no-repeat;}
h4 a:link, h4 a:visited, h4 a:active { margin-right:10px;} 
h4 a.active:link, h4 a.active:visited, h4 a.active:active { color:red;}

ul,ol,dl,dd { margin:0; padding:0;}
li { list-style:none;}
img { border: 0; vertical-align:middle;}
.clear { clear:both; height:0; overflow:hidden;}
input, select, textarea { font-size:12px; font-family:Microsoft Yahei;}
.select { padding:2px; border:1px #ccc solid;}
.input { border:1px #999 solid; background-color:#fff; height:16px; font-size:12px; padding:3px; vertical-align:middle; }
.input.error { border:1px #D04E17 solid; background-color:#FFF0F0; box-shadow:0 0 3px #EC1623;}
.input:hover { border:1px #D04E17 solid; box-shadow:0 0 3px #EEC77C;}
.textarea { border:1px #999 solid; background-color:#fff; font-size:12px; padding:2px; height:100px; }
.textarea:hover { border:1px #D04E17 solid; box-shadow:0 0 3px #EEC77C;}
.button { display:block; width:150px; height:41px; line-height:40px; font-size:18px; border:0; color:#fff; text-decoration:none; text-align:center; background:url(../images/button.gif) left top no-repeat; cursor:pointer;}
a.button:link, a.button:visited, a.button:active { color:#fff;} 
/*--------------------*/

/*--------3.首页--------*/
.home { margin:40px 0 20px;}
.home h2 { font-size:25px; margin:20px 0; padding-bottom:20px; font-weight:normal; color:#8C0100; background:url(../images/bg_h2.jpg) center bottom no-repeat;}
.home h2.nobg { background:none; padding-bottom:0;}
.home ul, .home ol {padding-bottom:20px; text-align:center;}
.home ul li { float:left; width:200px; padding:0 19px 10px; border-right:1px #ccc solid; font-size:14px; line-height:180%;}
.home ul li.last { border-right:none;}
.home ol li { float:left; width:25%;}
.home li b { display:block; margin-bottom:15px; font-size:22px; color:#666; font-weight:normal;} 
.home a:link, .home a:visited, .home a:active { color:#333; text-decoration:none;}
.home a:hover { text-decoration:none; color:#666;} 

.home .case { margin-bottom:10px;}
.home .case .col { float:left; position:relative;}
.home .case .col.padding { margin-right:16px;}
.home .case .col.padding1 { margin-right:1px;}
.home .case .col span { position:absolute; left:0; bottom:0; width:100%; height:20px; line-height:20px; color:#fff; text-align:center; background:url(../images/bg_case.png) left top repeat-x;}

.home .list { height:130px; margin-bottom:3px; background:url(../images/index_list.jpg) center top no-repeat;}
.home .list p { float:left; width:25%; height:130px; cursor:pointer; text-align:center; color:#B28D8D;}
.home .list p b { display:block; font-size:28px; color:#fff; height:32px; line-height:32px; margin:20px 0 15px; font-weight:normal;}
.home .list p a:link, .home .list p a:visited, .home .list p a:active { color:#B28D8D;} 

.news_home { float:left; width:480px; padding-bottom:25px; }
.news_home h2 { font-size:16px; margin:20px 0; color:#535353;}
.news_home li { padding-left:40px; height:25px; line-height:25px; position:relative;}
.news_home li i { position:absolute; left:0; top:0; font-style:normal; color:#777;}
.article { border-top:1px #444 dotted; padding:30px 0;}
.article b { font-size:18px; display:block; padding-left:10px; margin-bottom:18px; font-weight:normal;}
.article li { float:left; width:308px;}
.news_home span { text-align:right; display:block; margin-top:10px; padding-right:50px;}
.news_home span a:link, .news_home span a:visited, .news_home span a:active { color:red;} 

.article li.mid { padding:0 18px;}

.struct {}
.struct b { display:block; font-size:16px; color:#000; padding-bottom:15px;}
.struct p { border:1px #ddd solid; text-align:center; padding:20px;}

/*--------3.页面布局,左右分栏格局--------*/
#content { margin:0 auto; width:960px; padding-top:45px; padding-bottom:100px; min-height:400px;}
#content.index { padding-top:0; padding-bottom:0;}
.line { border-top:1px #eee solid; border-bottom:1px #fafafa solid; height:0; overflow:hidden; margin:10px 0;}
#content .position { position:relative; z-index:2; color:#666;}
#content .position a:link, #content .position a:visited, #content .position a:active { color:#009DD9;} 
#content .position a:hover { text-decoration:underline;}
#content h1 { margin:10px 0; font-weight:normal;}
.col_left { float:left; width:180px;}
.col_middle { float:left; width:540px; padding:0 20px;}
.col_middle.wide { width:750px; padding:0 0 0 20px;}
.col_right { float:left; width:170px; padding-left:20px;}
.col_main { float:left; width:750px; padding-left:20px;}
.col_middle h1 { font-weight:normal; height:35px; line-height:35px; margin-bottom:10px;}
.col_middle h4 { line-height:150%; margin-bottom:10px;}
.col_middle .body { line-height:150%;}
.col_right h2 { height:15px; padding-top:20px;}
.b_content { display:none;}
.b_content.active{ display:block;}
/*--------------------*/



/*--------5.页面顶部到菜单部分--------*/
.container { margin:0 auto; width:960px; line-height:150%; position:relative;}
#header { background:url(../images/bg.jpg) top center repeat-x;}
#header .logo { color:#fff; position:relative;}
#header .logo  span { position:absolute; right:0; top:20px;}
#header .logo  span b { font-size:18px; color:#E0C583; font-weight:normal;}
#header .logo a:link, #header .logo a:visited, #header .logo a:active { color:#fff;} 
#header .menu { height:35px; position:relative;}
#header .menu li { float:left; position:relative;}
#header .menu li.li { width:2px; height:35px; overflow:hidden; background:url(../images/bg-menu-li.jpg) center center no-repeat;}
#header .menu li i { display:none; position:absolute; left:55px; bottom:-6px; width:9px; height:6px; z-index:12; background:url(../images/icon_menu_arrow.png) top center no-repeat;}
#header .menu li.current i,#header .menu li.hover i { display:block;}
#header .menu li a:link, #header .menu li a:visited, #header .menu li a:active { float:left; width:120px; text-align:center; height:35px; line-height:35px; color:#660000; font-size:16px; } 
#header .menu li.current a:link, #header .menu li.current a:visited, #header .menu li.current a:active { background-color:#fff;} 
#header .menu li.hover a:link, #header .menu li.hover a:visited, #header .menu li.hover a:active { background-color:#fff;} 
#header .menu li a:hover { background-color:#fff; text-decoration:none;}
#header .menu span { position:absolute; right:0; top:5px;}
#header .menu span .input { width:140px; border-radius:10px; padding:3px 5px;}
#header .menu span .button_search { position:absolute; right:5px; top:3px;}
#header .nav { position:absolute; width:960px; left:0; bottom:-35px; overflow:hidden; background-color:#A30101; color:#fff; height:35px; line-height:35px; padding:0; }
#header .nav.none { display:none;}
#header .nav a:link, #header .nav a:visited, #header .nav a:active { display:inline-block; color:#fff; padding:0 25px;}
#header .nav a.active:link, #header .nav a.active:visited, #header .nav a.active:active { background-color:#840101;} 
#header .nav a:hover {text-decoration:none; background-color:#840101;}

#header .list { position:absolute; width:100px; left:122px; top:105px; display:none; background-color:#A7A7A7; color:#fff; z-index:11; line-height:25px; padding: 10px; }
#list_menu_2.list { left:244px!important; }
#list_menu_3.list { left:366px!important; }
#header .list a:link, #header .list a:visited, #header .list a:active { display:block; color:#fff; } 
#header .list a:hover {text-decoration:underline;}
/*--------------------*/


/*--------6.页角部分--------*/
#footer { padding:20px 0; color:#CC8B6C; background-color:#660000; text-align:center; margin:20px 0 0;}
#footer .link { float:left; padding-top:10px}
#footer .logo { float:right; padding:10px 0 0 15px;}
#footer .text { float:right; text-align:right;}
#footer a:link, #footer a:visited, #footer a:active { margin:0 2px;} 
/*--------------------*/
#content .banner {}
#content .banner .ad { margin-bottom:10px;width:960px; height:360px; overflow:hidden;	position:relative;}
#content .banner .slider,#content .banner .num{position:absolute;}
#content .banner .slider li{ list-style:none;display:inline;}
#content .banner .slider img{ width:960px; height:360px;display:block;}
#content .banner .num{ right:60px; bottom:10px; }
#content .banner .num li{	float: left;	 width: 9px; height: 9px; cursor: pointer; margin:5px; background:url(../images/icon-switch.png) left top no-repeat; text-indent:-9999px;}
#content .banner .num li.on{ background-position: -9px top;}

#content .master { float:left; width:49%; margin-top:20px;}
#content .master h2 { font-size:14px; font-weight:normal; padding-bottom:5px; margin-bottom:10px; border-bottom:1px #666 solid;}
#content .master h3 { padding-left:130px; padding-top:10px; position:relative; font-size:12px; font-weight:normal; line-height:200%;}
#content .master h3 i { position:absolute; left:10px; top:10px;}

#content .quick_news { float:right; width:49%; margin-top:20px;}
#content .quick_news h2 { font-size:14px; font-weight:normal; padding-bottom:5px; margin-bottom:10px; border-bottom:1px #666 solid; position:relative;}
#content .quick_news h2 span { position:absolute; right:0;top:2px; font-size:12px;}
#content .quick_news h3 { padding-left:130px; padding-top:10px; position:relative; font-size:12px; font-weight:normal; line-height:180%;}
#content .quick_news h3 .body { color:#999; padding-bottom:20px;}
#content .quick_news h3 i { position:absolute; left:10px; top:10px;}
#content .quick_news h3 i img { width:90px; padding:2px; border:1px #ccc solid;}
#content .quick_news h3 u { text-decoration:none; color:#999;}
#content .quick_news h3 li { padding-left:10px; background:url(../images/icon_point.gif) 2px center no-repeat; border-bottom:1px #ccc dotted; height:25px; line-height:25px;}

#content .intro { padding:45px 25px 130px; line-height:200%;}

#content .masters { padding:20px 0 130px 30px;}
#content .masters li { float:left; width:270px; height:320px; padding-right:10px; margin:15px; display:inline; color:#666;}
#content .masters li img { margin-bottom:20px;}
#content .masters li b { color:#333; font-weight:normal; display:block; margin-bottom:25px;}

#content .structure { margin-top:-30px;}
#content .structure .head { border-bottom:1px #ccc solid; height:30px; line-height:30px; font-size:14px; padding-left:700px;}
#content .structure .head li { float:left; padding:0 20px; cursor:pointer; color:#666;}
#content .structure .head li.active { color:#B20000;}
#content .structure .body { text-align:center; padding-top:20px;}

#content .huaxiachina { padding-top:20px;}
#content .huaxiachina .map { float:left; text-align:center; color:#999;}
#content .huaxiachina .body { float:right; padding:20px 20px 0; width:260px; background-color:#eee;}
#content .huaxiachina .body b { display:block; margin-bottom:5px; color:#000; font-size:14px;}
#content .huaxiachina .body span { display:block; margin-bottom:20px; color:#666;}

#content .spirit { float:left; padding-right:5px;}
#content .spirit h2 { color:#b20000; font-size:14px; margin-bottom:5px;}
#content .spirit h3 { position:relative;}
#content .spirit h3 i { position:absolute; display:block; top:0; right:40px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; background-color:#b20000; z-index:1; font-size:12px; width:130px; height:248px; padding:20px; background-color:#b20000; color:#fff;}
#content .spirit h3 span { position:absolute; display:block; top:0; right:40px; z-index:2; font-weight:normal; font-size:12px; width:130px; height:248px; padding:20px; color:#fff;}
#content .spirit h3 span p { line-height:146%;}
#content .spirit_text { font-size:14px; padding:40px 20px 130px; line-height:180%;}
#content .spirit_text b { color:#8c0000; display:block; margin-bottom:10px;}

#content .memorabilia { padding:20px 140px; position:relative;}
#content .memorabilia .num { position:absolute; left:140px; top:0; color:#b20000; font-size:25px; }
#content .memorabilia .year { position:absolute; right:40px; top:0; width:158px; cursor:pointer;}
#content .memorabilia .year b { display:block; height:29px; line-height:29px; padding:0 20px; font-size:16px; font-weight:normal; background:url(../images/bg_year.gif) left top no-repeat;}
#content .memorabilia .year ul { display:none; border:1px #ccc solid; border-top:none; background-color:#fff;}
#content .memorabilia .year li { height:29px; line-height:29px; padding:0 20px; font-size:16px;}
#content .memorabilia .year li:hover { background-color:#eee;}
#content .memorabilia .body { padding:20px 0;}
#content .memorabilia .body li { display:table-row; line-height:25px; margin-bottom:5px;}
#content .memorabilia .body li i { float:left; width:110px; font-style:normal;}
#content .memorabilia .body li span { float:left; width:570px;}

#content .bussiness { padding-top:40px;}
#content .bussiness b { color:#000; display:block; padding-left:40px; font-size:20px; padding-bottom:5px;}
#content .bussiness li { float:left; width:288px; height:190px; margin:5px 15px; text-align:center;}
#content .bussiness li img { width:288px; height:145px; margin-bottom:5px;}

#content .magazine { padding-top:20px;}
#content .magazine .head { position:relative; height:30px; line-height:30px; border-bottom:2px #ccc solid; font-size:16px;}
#content .magazine .head span { position:absolute; right:0; top:0;}
#content .magazine .body { position:relative; min-height:300px; padding:20px 20px 50px 300px;}
#content .magazine .body i { position:absolute; left:20px; top:20px;}
#content .magazine .body i img { width:230px;}
#content .magazine .body u { position:absolute; right:20px; bottom:50px; width:200px; height:46px; line-height:44px; font-size:18px; color:#fff; text-decoration:none; text-align:center; background:url(../images/button.jpg) left top no-repeat;}
#content .magazine .body u a:link, #content .magazine .body u a:active, #content .magazine .body u a:visited { color:#fff;} 
#content .magazine .body b { display:block; font-size:14px; font-weight:normal; margin:20px 0;}
#content .magazine .body h2 { color:#3f0000; font-weight:normal; margin-bottom:10px; font-size:14px;}
#content .magazine .body span { display:block; color:#999;}
#content .magazine .body span p img { vertical-align:text-top;}
#content .magazine .list { padding:20px;}
#content .magazine .list li { float:left; width:100px; text-align:center; margin:7px; display:inline;}
#content .magazine .list li img { width:90px; height:130px; border:1px #ccc solid; padding:2px;}
#content .magazine_index { min-height:400px; padding:20px 20px 20px 400px; position:relative;}
#content .magazine_index .image { position:absolute; left:20px; top:20px; text-align:center; font-size:14px;}
#content .magazine_index .image img { width:350px; margin-top:20px;}
#content .magazine_index .head { height:40px; border-bottom:1px #ccc solid; font-size:16px;}
#content .magazine_index .body { padding-top:10px;}
#content .magazine_index .body .row { margin-top:5px; display:table;}
#content .magazine_index .body .row .name { float:left; width:100px; padding-left:10px; height:32px; line-height:32px; font-size:16px; background:url(../images/bg_magazine.gif) left top no-repeat; font-size:16px; color:#b20000;}
#content .magazine_index .body .row .name.no1 { background-position:left top;}
#content .magazine_index .body .row .name.no2 { background-position:left -32px;}
#content .magazine_index .body .row .name.no3 { background-position:left -64px;}
#content .magazine_index .body .row .name.no4 { background-position:left -96px;}
#content .magazine_index .body .row .text { float:left; width:420px; padding-top:5px; color:#666;}
#content .magazine_index .body .row .text b { display:block; margin-bottom:5px; font-size:14px; color:#330000; font-weight:normal;}
#content .magazine_index .body .row .text b a:link, #content .magazine_index .body .row .text b a:visited, #content .magazine_index .body .row .text b a:active { color:#330000;} 
#content .magazine_index .body .row .text p img { vertical-align:text-top;}
#content .culture { padding-top:20px;}
#content .culture .head { position:relative; z-index:1; margin-top:-95px; margin-bottom:20px; text-align:right; height:38px; padding: 40px 20px 0; background:url(../images/bg_title.jpg) right top no-repeat;}
#content .culture .head a:link, #content .culture .head a:active, #content .culture .head a:visited { font-size:14px; margin-left:10px;} 
#content .culture .body.other u { right:inherit; left:300px; bottom:20px;}
#content .culture .body { position:relative; height:273px; padding:20px 20px 20px 500px;}
#content .culture .body.other { background-color:#eee; padding:20px 500px 20px 20px;}
#content .culture .body i { position:absolute; left:0; top:0;}
#content .culture .body.other i { left:inherit; right:20px; top:20px;}
#content .culture .body b { display:block; font-weight:normal; font-size:25px; margin-bottom:20px;}
#content .culture .body span { display:block;}
#content .culture .body u { position:absolute; right:30px; bottom:20px; width:150px; text-align:center; height:41px; line-height:40px; font-size:18px; color:#fff; text-decoration:none; background:url(../images/button.gif) left top no-repeat;}
#content .culture .body u a:link, #content .culture .body u a:active, #content .culture .body u a:visited { color:#fff;} 
#content .culture .body.other u { right:inherit; left:300px; bottom:20px;}
#content .culture .body.other.jb { background:url(../images/bg_jb.jpg) left bottom repeat-x;}

#content .news_list { padding:0 20px; width:600px;}
#content .news_list li { padding-left:10px; border-bottom:1px #ccc dashed; background:url(../images/icon_point.gif) 2px center no-repeat; height:30px; line-height:30px;}

#content .page { clear:both; margin-top:20px; background-color:#eee; padding:8px;}

#content .photo_gallery { padding:20px; background:url(../images/bg_gallery.jpg) left top repeat-x;}
#content .photo_gallery .title { margin-bottom:10px; font-size:20px; text-align:center;}
#content .photo_gallery .title span { float:left; width:90px; margin:0 70px; display:inline; padding-bottom:40px; background:url(../images/icon_gallery.gif) center bottom no-repeat; cursor:pointer;}
#content .photo_gallery .title span.gray { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
#content .photo_gallery ul { float:left; width:230px;}
#content .photo_gallery ul.single { width:100%;}
#content .photo_gallery li { float:left; width:210px; margin:10px; text-align:center;}
#content .photo_gallery li img { width:200px; height:133px; border:1px #ccc solid; background-color:#fff; padding:2px; margin-bottom:5px;}

#content .news_index { padding:0 20px 10px;}
#content .news_index li { float:left; width:200px; margin:15px;}
#content .news_index li img { width:200px; height:150px; margin-bottom:1px;}
#content .news_index li span { display:block; background-color:#F0F1F3; padding:10px 30px 10px 10px; position:relative;}
#content .news_index li span i { position:absolute; right:10px; top:10px;}
#content .news_index li span i img { width:15px; height:15px;}

#content .news_lists { padding:20px; background-color:#f0f1f3;}
#content .news_lists .title { margin-bottom:10px; font-size:20px; text-align:center;}
#content .news_lists .title span { float:left; width:230px; padding-bottom:40px; background:url(../images/icon_gallery.gif) center bottom no-repeat;}
#content .news_lists ul { float:left; width:230px;}
#content .news_lists li { margin-bottom:10px;}
#content .news_lists li i {background-color:#D0D1D3; font-style:normal; padding:2px 5px; color:#fff; font-size:10px;}
#content .news_lists li b { display:block; padding-right:20px; height:20px; line-height:20px; font-weight:normal; margin-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#content .news_lists span { display:block; text-align:center;}

#content .news_detail { padding-top:20px;}
#content .news_detail .date { float:left; width:90px; line-height:300%; font-family:Arial, Helvetica, sans-serif;}
#content .news_detail .date .y { font-size:18px; color:#999; line-height:60%;}
#content .news_detail .date .m { font-size:36px; color:#999;}
#content .news_detail .date .d { font-size:36px; color:#000;}
#content .news_detail .left { float:left; width:620px;}
#content .news_detail .right { float:right; width:190px;}
#content .news_detail .left h2 { font-weight:normal; color:#000; font-size:18px;}
#content .news_detail .left .resource { color:#999; padding:10px 0 40px;}
#content .news_detail .left .content { padding-bottom:60px;}
#content .news_detail .left .prev { height:20px; line-height:20px;}
#content .news_detail .left .next { height:20px; line-height:20px;}
#content .news_detail .left .prev i,#content .news_detail .left .next i { color:#ff0000; font-style:normal;}
#content .news_detail .right .contact { padding:10px; margin-bottom:20px;}
#content .news_detail .right .contact b { display:block; border-bottom:2px #000 solid; padding-bottom:15px; margin-bottom:20px; font-size:16px;}
#content .news_detail .right .contact span { display:block; color:#ff0000; padding:10px 0;}
#content .news_detail .right .dynamic { }
#content .news_detail .right .dynamic b { display:block; background-color:#999; color:#fff; padding:0 10px; height:28px; line-height:28px; margin-bottom:8px; }
#content .news_detail .right .dynamic div { padding:10px; }
#content .news_detail .right .dynamic span { padding:20px 0; display:block; font-size:14px;}
#content .news_detail .right .dynamic div .input { width:110px;}

#content .media { padding:20px; position:relative;}
#content .media span { position:absolute; right:20px; top:27px;}
#content .media .head { font-size:16px; font-weight:bold; height:30px; line-height:30px; margin-bottom:20px; position:relative;}
#content .media .head span { position:absolute; right:0; top:0; font-size:12px;}
#content .media .body {}
#content .media li { float:left; width:25%;}
#content .media li i {background-color:#D0D1D3; font-style:normal; padding:2px 5px; color:#fff; font-size:10px;}
#content .media li b { display:block; padding-right:20px; font-weight:normal; margin-top:5px;}

#content .news_sign { padding:10px 20px 0; margin-bottom:20px;}
#content .news_sign li { border-bottom:1px #666 dotted; min-height:90px; position:relative; padding:0 20px 20px 170px; margin-bottom:10px;}
#content .news_sign li i { position:absolute; left:0; top:0;}
#content .news_sign li i img { width:130px; }
#content .news_sign li b { display:block; font-size:14px; color:#000; font-weight:normal;}
#content .news_sign li b em { color:#999; font-size:12px; font-style:normal; display:block; margin-bottom:5px;}
#content .news_sign li span { display:block; color:#666; width:610px; line-height:150%;}
#content .news_sign li u { position:absolute; bottom:0; right:20px;}


#content .service { text-align:center; padding-top:20px;}

#content .job { padding-top:20px;}
#content .job .images { text-align:center;}
#content .job .title { padding-top:20px; color:#000; font-size:25px;}
#content .job .body { padding-top:20px;}

#content .job_offer {}
#content .job_offer .head { color:#000; font-size:25px; margin-bottom:20px;}
#content .job_offer .body { padding:0 20px;}
#content .job_offer .body b { display:block; font-weight:normal; font-size:14px; height:30px; line-height:30px; padding:0 20px; background-color:#F4EADC;}
#content .job_offer .body span { display:block; padding:20px; line-height:180%;}

table.table { width:100%; background-color:#fff;}
table.table thead td { text-align:center; height:30px; background-color:#E2D7CA; color:#000; font-weight:bold;}
table.table tbody td { text-align:center; height:30px; text-align:left; padding:0 10px;}
table.table a:link, table.table a:visited, table.table a:active { color:#000; text-decoration:underline;}
table.table a:hover { text-decoration:none; color:#666;} 

#content .birthday { padding-top:20px;}
#content .birthday .title { font-size:25px;}
#content .birthday .info { margin:20px 0 40px;}
#content .birthday .head { position:relative; line-height:28px;}
#content .birthday .head b { font-weight:normal; font-size:20px;}
#content .birthday .head span { position:absolute; right:15px; top:0;}
#content .birthday .head span a:link, #content .birthday .head span a:visited, #content .birthday .head span a:active { margin:0 5px;} 
#content .birthday .head span a:hover { color:#ff0000;}
#content .birthday .body { padding-top:30px;}
#content .birthday .body .person { float:left; width:280px; height:230px; margin-right:5px; margin-bottom:50px; display:inline; padding:10px 25px 10px 10px; background:url(../images/bg_birthday.jpg) left top no-repeat; position:relative; color:#fff;}
#content .birthday .body .person .loading { position:absolute; bottom:35px; left:10px; width:280px; margin:0; text-align:center; background-color:#333; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; color:#fff; height:20px; line-height:20px;}
#content .birthday .body .person i { display:block; height:205px; overflow:hidden;}
#content .birthday .body .person i img { width:280px;}
#content .birthday .body .person span.expression { cursor:pointer; position:absolute; width:44px; height:21px; padding:3px; top:30px; right:45px; background:url(../images/expression_small.png) left top no-repeat;}
#content .birthday .body .person span.expression em { display:block; font-style:normal; height:21px; line-height:21px; padding-left:21px; text-align:center; background:url(../images/icon_expression.png) left top no-repeat;}
#content .birthday .body .person span.expression em.e1 { background-position:left top;}
#content .birthday .body .person span.expression em.e2 { background-position:-50px top;}
#content .birthday .body .person span.expression em.e3 { background-position:-100px top;}
#content .birthday .body .person span.expression em.e4 { background-position:-150px top;}
#content .birthday .body .person span.expression em.e5 { background-position:-200px top;}
#content .birthday .body .person ul { display:none; position:absolute; width:140px; height:60px; padding:15px 0 0 10px; top:30px; right:105px; overflow:hidden; background:url(../images/expression_box.png) left top no-repeat;}
#content .birthday .body .person li { cursor:pointer; float:left; width:21px; text-align:center; text-align:center; padding-top:30px; margin-right:6px; background:url(../images/icon_expression.png) left top no-repeat;}
#content .birthday .body .person li.e1 { background-position:left top;}
#content .birthday .body .person li.e2 { background-position:-50px top;}
#content .birthday .body .person li.e3 { background-position:-100px top;}
#content .birthday .body .person li.e4 { background-position:-150px top;}
#content .birthday .body .person li.e5 { background-position:-200px top;}
#content .birthday .body .person b { color:#333; text-align:center; display:block; font-weight:normal; padding-top:40px;}

#content .contactus { padding-top:20px;}
#content .contactus .left { float:left; width:550px;}
#content .contactus .right { float:right; width:360px;}
#content .contactus .left .name { font-size:20px;}
#content .contactus .left .map { height:330px; margin:10px 0 20px;}
#content .contactus .left .map1 { margin:10px 0 20px;}
#content .contactus .left .info { line-height:150%; margin-bottom:15px;}
#content .contactus .left .area { margin:10px 0 20px;}
#content .contactus .left .area li { float:left; width:50%; margin-bottom:30px; color:#999;}
#content .contactus .left .area li b { color:#333; font-size:14px; display:block;}
#content .contactus .right .person { background-color:#e6e6e6; padding:30px; margin-bottom:50px;}
#content .contactus .right .person .head { color:#000; font-size:20px;}
#content .contactus .right .person .body { position:relative; margin-top:25px; height:130px; padding:40px 0 0 110px; background:url(../images/bg_person.jpg) right bottom no-repeat;}
#content .contactus .right .person .body i { position:absolute; top:40px; left:10px;}
#content .contactus .right .person .body b { color:#ff0000; font-size:14px;}
#content .contactus .right .person .body p { line-height:150%; margin-bottom:15px;}

.body_mask { position:absolute; top:0; left:0; width:100%; background-color:#000; filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5; z-index:999;}
#job_apply { z-index:9999; position:absolute; background-color:#fff; top:20px; left:0; width:800px; border:2px #ccc solid; background-color:#fff; -moz-box-shadow: 2px 2px 5px #666;}
#job_apply .head { height:35px; line-height:35px; font-weight:bold; padding:0 10px; font-size:14px; background-color:#f5f5f5; background-image: -moz-linear-gradient(top, #dddddd, #ffffff); /* Firefox */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #dddddd), color-stop(1, #ffffff)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff', GradientType='0');}
#job_apply .head i { position:absolute; right:10px; top:10px; width:17px; height:17px; background:url(../images/icon_close.gif) left top no-repeat; cursor:pointer;}
#job_apply .body { padding:10px 20px; border-top:1px #ddd solid;}
#job_apply .body .name { height:30px; line-height:30px; margin-top:10px; background-color:#F4EADC; font-weight:bold; padding:0 10px; font-size:14px;}
#job_apply .body .row { display:table; line-height:20px; margin:10px 0;}
#job_apply .body .note { color:#ff0000; padding-left:100px;}
#job_apply .body .note1 { text-align:center; color:#060; font-size:14px;}
#job_apply .body .note1 .loading { margin:0;}
#job_apply .body .row i { color:#ff0000;}
#job_apply .body .row .col1 { float:left; width:100px; text-align:right;}
#job_apply .body .row .col2 { float:left; width:280px;}
#job_apply .body .row .input { width:270px;}
#job_apply .body .row .input.year { width:35px; text-align:center;}
#job_apply .body .row .input.md { width:20px; text-align:center;}
#job_apply .body .row .textarea { width:754px; height:50px;}
#job_apply .body .btn { padding:10px 0; text-align:center;}
#job_apply .body .btn .button { margin:0 20px; display:inline;}
#job_apply .success { text-align:center; padding:50px; line-height:200%; color:#0099cc; font-size:14px;}
#job_apply .success u { cursor:pointer; font-weight:bold;}

/*.home li img, .article li img, .masters li img, .latest i img, .magazine_index .image img, .photo_gallery li img, .master i img, .quick_news i img, .slide_images img { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; box-shadow:0 0 5px #999;}
#content .news_index li { box-shadow:0 0 5px #999;}
#header .nav { -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; box-shadow:0px 2px 2px #999;}
#header .menu li.current a:link, #header .menu li.current a:visited, #header .menu li.current a:active, #header .menu li a:hover { -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; box-shadow:0px -2px 2px #999;}*/


#zhaoshang { margin:0 auto; width:960px; padding-bottom:50px; }
.zsPopup { position:fixed; top:119px;}


/*----------房产代理------------*/
.agent { color:#666;}
.agent h2 { font-size:16px; margin:0; padding:0;}
.agent .top { text-align:center; line-height:40px; height:40px; background:url(../images/bg-agent-top.gif) center center no-repeat;  margin-bottom:10px; font-size:16px;}
.agent .top a.active:link, .agent .top a.active:visited, .agent .top a.active:active { color:#cc0000;} 
.agent .nav { color:#666; padding:20px 0 50px; background:url(../images/bg-nav.jpg) center bottom no-repeat; }
.agent .nav li { float:left; width:239px; text-align:center; border-right:1px #ccc solid; cursor:pointer;}
.agent .nav li:hover b { color:#ff0000;}
.agent .nav li.last { border-right:none;}
.agent .nav li b { font-size:25px; font-weight:normal; display:block; margin-bottom:20px;}
.agent .nav li span { font-size:14px; line-height:180%;}
.agent .left { float:left; width:400px;}
.agent .right { float:right; width:520px;}
.agent .city h2 { margin-bottom:20px;}
.agent .city b { font-size:20px; font-weight:normal; display:block; margin-bottom:5px;}
.agent .city p { color:#999; text-align:center; margin-bottom:15px;}
.agent .news { margin-bottom:20px;}
.agent .news h2 { margin-bottom:20px;}
.agent .news h2 span { margin-left:10px;}
.agent .news .headline { position:relative; padding:0 0 0 140px; min-height:110px;}
.agent .news .headline i { position:absolute; left:0; top:0;}
.agent .news .headline i img { width:120px; height:88px; border:1px #ccc solid; padding:2px;}
.agent .news .headline b em { display:block; color:#999; font-weight:normal; font-style:normal;}
.agent .news .headline p { color:#999; line-height:150%; margin-bottom:5px;}
.agent .news .headline span a:link, .agent .news .headline span a:visited, .agent .news .headline span a:active { color:#cc0000;} 
.agent .news li { position:relative; padding-left:50px; line-height:25px;}
.agent .news li i { position:absolute; left:0; top:0; font-style:normal;}
.agent .research { margin-bottom:20px;}
.agent .research h2 { margin-bottom:10px; line-height:50px;}
.agent .research p img { margin-right:20px;}
.agent .case { margin-bottom:30px;}
.agent .case h2 { margin-bottom:10px; line-height:50px;}
.agent .case h2 span { margin-left:10px;}
.agent .case li { float:left; width:222px; margin-right:18px; color:#999;}
.agent .case li a:link, .agent .case li a:visited, .agent .case li a:active { color:#000;} 
.agent .case li img { width:222px; height:127px;}
.agent .case li b { font-size:14px; display:block; padding:10px 2px 0;}
.agent .case li span { display:block; padding:2px;}
.agent .agent_list { padding-top:20px;}
.agent .agent_list .title { float:left; width:360px; padding-top:50px;}
.agent .agent_list .title strong { display:block; font-size:20px; margin-bottom:10px;}
.agent .agent_list .text { float:right; width:600px; line-height:300%;}
.agent .agent_list h2 span { margin-left:10px;}

.agent .intro_nav { color:#666; padding:0 0 20px; }
.agent .intro_nav li { float:left; width:240px;}
.agent .intro_nav li b { font-size:25px; color:#660000; font-weight:normal; display:block; text-align:center; margin:10px 0; padding:0 10px;}
.agent .intro_nav li p { line-height:150%; height:60px; margin:0; padding:0 10px; color:#999;}
.agent .intro_nav li span { display:block; font-size:14px; line-height:180%; padding:10px;}
.agent .text { font-size:14px; margin:20px 0;}
.agent .box { margin-bottom:30px;}
.agent .box h2 { font-size:12px; background:url(../images/bg-title.jpg) left center no-repeat; padding-left:15px; margin-bottom:20px; font-weight:normal;}
.agent .box h2 b { display:block; font-size:22px; font-weight:normal;}
.agent .box .core {}
.agent .box .core li { height:85px; line-height:85px; margin-bottom:10px; background:#eee url(../images/bg-core.gif) 30px top no-repeat;}
.agent .box .core li.c-2 { background-position: 30px -85px;}
.agent .box .core li.c-3 { background-position: 30px -170px;}
.agent .box .core li.c-4 { background-position: 30px -255px;}
.agent .box .core li b { float:left; width:230px; padding-left:85px; font-weight:normal; font-size:20px;}
.agent .box .core li i { float:left;}
.agent .box .core li i img { margin-right:1px;}
.agent .box .core li span { float:right; width:170px; text-align:center; font-size:30px;}
.agent .box .core li span a:link, .agent .box .core li span a:visited, .agent .box .core li span a:active {color:#ccc;} 
.agent .box .operation {}

.agent .latest-case { margin-bottom:20px;}
.agent .latest-case h2 { margin-bottom:10px; line-height:50px;}
.agent .latest-case h2 span { margin-left:10px;}
.agent .latest-case li { float:left; width:222px; margin-right:18px; color:#999;}
.agent .latest-case li a:link, .agent .latest-case li a:visited, .agent .latest-case li a:active { color:#000;} 
.agent .latest-case li img { width:222px; height:127px; margin-bottom:10px;}
.agent .latest-case li b { display:block; margin-bottom:5px; font-size:14px; font-weight:normal; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.agent .latest-case li b a:link, .agent .latest-case li b a:visited, .agent .latest-case li b a:active {color:#000;} 
.agent .case-list { }
.agent .case-list  h2 { margin-bottom:10px; line-height:50px;}
.agent .case-list  h2 span { margin-left:10px;}
.agent .case-list .list { float:left; width:185px; margin-right:7px;}
.agent .case-list .list h3 { text-align:center; background:url(../images/icon-agent.gif) bottom center no-repeat; padding-bottom:50px; margin-bottom:20px; font-size:25px; font-weight:normal;}
.agent .case-list .list li { height:220px; color:#999;}
.agent .case-list .list li a:link, .agent .case-list .list li a:visited, .agent .case-list .list li a:active { color:#000;} 
.agent .case-list .list li img { width:185px; height:116px; margin-bottom:10px;}
.agent .case-list .list li b { display:block; margin-bottom:5px; font-size:14px; font-weight:normal; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.agent .case-list .list li b a:link, .agent .case-list .list li b a:visited, .agent .case-list .list li b a:active {color:#000;} 
.agent .case-list .list p { font-size:14px;}
.agent .case-list .list p.title { font-size:16px;}
.agent .case-list .list p.title a:link, .agent .case-list .list p.title a:visited, .agent .case-list .list p.title a:active {color:red;} 
.agent .case-list .list p span { float:left; white-space:nowrap;} 
.agent .link { text-align:right; padding-bottom:20px;}
.agent .link img { margin-left:10px;}
.agent .case_detail {}
.agent .case_detail .basic { position:relative; min-height:260px; padding:30px 30px 30px 460px; margin-bottom:60px; background-color:#ddd;}
.agent .case_detail .basic i { position:absolute; left:0; top:0;}
.agent .case_detail .basic img { width:420px; height:320px;}
.agent .case_detail .basic b { display:block; color:#000; font-size:20px;}
.agent .case_detail .basic span { color:#999; display:block; margin:20px 0; font-size:14px;}
.agent .case_detail .description { position:relative; margin-bottom:20px;}
.agent .case_detail .description .overview { position:absolute; left:0; top:0; width:420px; font-size:14px;}
.agent .case_detail .description table.table_estate { border:0!important;}
.agent .case_detail .images {}
.agent .case_detail .images img { float:left; height:240px;}

/*----------投资管理------------*/
.investment { color:#666;}
.investment .top { text-align:center; line-height:40px; height:40px; background:url(../images/bg-agent-top.gif) center center no-repeat;  margin-bottom:10px; font-size:16px;}
.investment .top span {padding:0 10px; background-color:#fff;} 
.investment .top a.active:link, .investment .top a.active:visited, .investment .top a.active:active { color:#cc0000;} 
.investment h2 { font-size:22px; text-align:center; padding:0; color:#000; font-weight:normal; margin:20px 0 30px;}
.investment .line { border-top:none; border-bottom:1px #660000 dashed; margin:20px 0;}

/*----------文商旅------------*/
.tourist { color:#666;}
.tourist .top { text-align:center; line-height:40px; height:40px; background:url(../images/bg-agent-top.gif) center center no-repeat;  margin-bottom:10px; font-size:16px;}
.tourist .top span {padding:0 10px; background-color:#fff;} 
.tourist .top a.active:link, .tourist .top a.active:visited, .tourist .top a.active:active { color:#cc0000;} 
.tourist .link { text-align:right; padding-bottom:20px;}
.tourist .link img { margin-left:10px;}
.tourist .slider {}
.tourist .intro-text { text-align:center; padding:10px 0 50px; background:url(../images/bg-nav.jpg) center bottom no-repeat;}
.tourist .intro-text p { font-size:20px;}
.tourist .intro-text p.en { font-size:12px; color:#BD835D;}
.tourist .intro-text a:link, .tourist .intro-text a:visited, .tourist .intro-text a:active { width:302px; height:66px; line-height:66px; display:inline-block; background:url(../images/bg-link.gif) center center no-repeat; font-size:25px; text-align:center; margin:0 50px;} 
.tourist .list { float:left; width:50%;}
.tourist .list.wide { float:none; width:auto;}
.tourist .list.wide li { width:25%;}
.tourist .list b { font-size:16px; display:block; margin-bottom:15px; color:#000;}
.tourist .list li { float:left; width:50%; height:180px; color:#999; margin-bottom:10px;}
.tourist .list li b { margin-bottom:5px; font-weight:normal;}
.tourist .list li img { margin-bottom:5px;}
.tourist .left { float:left; width:50%; margin-top:20px; font-size:14px;}
.tourist .left.wide { float:none; width:auto;}
.tourist .right { float:left; width:50%; margin-top:20px;}
.tourist .left span { display:block; margin-bottom:20px;}
.tourist .left span a:link, .tourist .left span a:visited, .tourist .left span a:active  {color:#ff0000;}
.tourist .left li { margin:8px 0;}

.tourist .right h2 { margin-bottom:20px; }
.tourist .right h2 span { margin-left:10px;}
.tourist .right li { position:relative; min-height:110px; padding:0 0 0 130px;}
.tourist .right li i { position:absolute; left:0; top:0;}
.tourist .right li i img { width:120px; height:90px;}
.tourist .right li em { display:block; font-style:normal; color:#999;}
.tourist .image-list { font-size:14px; margin-top:20px;}
.tourist .image-list b { display:block; margin-bottom:10px;}
.tourist .image-list span { display:block;}
.tourist .image-list span img { margin-right:10px;}

.tourist .type-list { margin-top:40px;}
.tourist .type-list li { float:left; width:280px; padding-right:40px;}
.tourist .type-list li i { display:block; text-align:center;}
.tourist .type-list li strong { display:block; font-size:18px; padding:10px 0;color:#000; text-align:center;}
.tourist .type-list li span { display:block; color:#999; height:60px;}
.tourist .type-list li p { padding:20px 0; font-weight:bold;}
.tourist .type-list li b { color:#ff0000;}


.tourist .merchants-list { margin:10px 0 40px;}
.tourist .merchants-list li { float:left; width:136px; margin-right:1px;}
.tourist .merchants-list li i { display:block; text-align:center; margin-bottom:10px;}
.tourist .merchants-list li i img { width:136px; height:100px;}
.tourist .merchants-list li strong { display:block; font-size:16px; border-top:2px #888 solid; padding:5px 0;color:#000; text-align:center;}
.tourist .merchants-list li span { display:block; color:#999; padding:0 5px; margin-top:5px;}
.tourist .merchants-list li span.en { font-size:11px; color:#bbb;}

.tourist .tourist_detail { padding-top:10px;}
.tourist .tourist_detail table { border:0;}
.tourist .tourist_detail .basic { position:relative; padding:0 320px 0 0;}
.tourist .tourist_detail .basic i { position:absolute; right:0; top:0;}
.tourist .tourist_detail .basic strong { font-size:25px; color:#000; margin-bottom:20px; display:block; font-weight:normal;}
.tourist .tourist_detail .basic p { margin-bottom:20px;}
.tourist .tourist_detail .basic b { font-size:16px; display:block; margin:5px 0; color:#000;}
.tourist .tourist_detail .basic li { list-style:disc; margin-left:20px;}
.tourist .tourist_detail .line { border-top:1px #bbb solid; border-bottom:1px #bbb solid; margin:40px 0;}
.tourist .tourist_detail .main {}
.tourist .tourist_detail .main h2 { font-weight:normal; font-size:16px; margin-bottom:10px;}
.tourist .tourist_detail .main .row { position:relative; padding:0 0 0 320px;}
.tourist .tourist_detail .main .row.r { min-height:280px; padding:0 680px 0 0;}
.tourist .tourist_detail .main .row.r i { left:inherit; right:0;}
.tourist .tourist_detail .main .row.l { min-height:280px; padding:0 0 0 660px;}
.tourist .tourist_detail .main .row i { position:absolute; left:0; top:0;}
.tourist .tourist_detail .main .row b { color:#000; display:block; margin-bottom:10px; font-size:14px;}
.tourist .tourist_detail .main .row p { margin-bottom:25px;}
.tourist .tourist_detail .main .image-text { margin-bottom:20px;}
.tourist .tourist_detail .main .image-text b { display:block; width:110px; border-bottom:2px #660000 solid; font-size:18px; font-weight:normal; line-height:30px; margin-bottom:20px;}
.tourist .tourist_detail .main .image-text span { float:left;}
.tourist .tourist_detail .main .image-text span.text { width:280px; font-size:16px; padding:60px 20px 0; color:#000;}
.tourist .tourist_detail .main .image-text span.text p { font-size:12px;}
.tourist .tourist_detail .main .image-text span.text.wide { float:none; display:block; width:auto; padding:20px 0 0; font-size:12px;}






